.version.index /* version checker */
{
	color: #0000E6;
	background-color: #10FB88;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 590.6349051656306px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -14px;
	margin-bottom: -31px;
	width: 0.01px;/* should not cover content below */
}

#pu730
{
	width: 0.01px;
}

#u730
{
	z-index: 60;
	width: 442px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u281
{
	z-index: 61;
	width: 311px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2556
{
	z-index: 62;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 15px;
}

#u997
{
	z-index: 63;
	display: block;
}

#u2580
{
	z-index: 64;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1158
{
	z-index: 65;
	display: block;
}

#u234
{
	z-index: 66;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 249px;
	background: transparent url("../images/proyectonormal.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u234
{
	background-image: url('../images/proyectonormal_poster_u1188.png');
}

#u234.MuseLinkActive
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
	background: transparent url("../images/proyectoact.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u234.MuseLinkActive
{
	background-image: url('../images/proyectoact_poster_u1200.png');
}

#u1288
{
	z-index: 67;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 224px;
	background: transparent url("../images/investigadoresnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u1288
{
	background-image: url('../images/investigadoresnormal_poster_u1270.png');
}

#u1288:hover
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 75px -10000px 0px 0px;
	background: transparent url("../images/investigadoresrol.svg") no-repeat center center;
	background-size: 62px 62px;
}

#u236
{
	z-index: 68;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 173px;
	background: transparent url("../images/noticiasnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u236
{
	background-image: url('../images/noticiasnormal_poster_u1417.png');
}

#u236:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 138px -10000px 0px 0px;
}

#u237
{
	z-index: 69;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 96px;
	background: transparent url("../images/contactanormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u237
{
	background-image: url('../images/contactanormal_poster_u1473.png');
}

#u237:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 171px -10000px 0px 0px;
}

#u238
{
	z-index: 70;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 6px;
	background: transparent url("../images/faqnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u238
{
	background-image: url('../images/faqnormal_poster_u1485.png');
}

#u238:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 181px -10000px 0px 0px;
}

#u546-3
{
	z-index: 71;
	width: 152px;
	min-height: 39px;
	line-height: 24px;
	color: #96BE50;
	text-align: center;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 290px;
	background: transparent url("../images/proyecto.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u546-3
{
	background-image: url('../images/proyecto_poster_u520.png');
}

#pamphletu547
{
	z-index: 74;
	width: 0.01px;
	height: 66px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 222px;
}

#u554
{
	z-index: 75;
	width: 66px;
	position: relative;
	margin-right: -10000px;
}

#u555
{
	position: absolute;
	width: 66px;
	height: 66px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u555
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u555:hover
{
	border-color: #999999;
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/investigadoresrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u1288:hover,.nosvg #u555:hover
{
	background-image: url('../images/investigadoresrol_poster_u1276.png');
}

#u548
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 40px;
	left: 66px;
}

#u548popup
{
	z-index: 77;
}

#u549
{
	z-index: 78;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/investigadores.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u549
{
	background-image: url('../images/investigadores_poster_u531.png');
}

#u549:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 152px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu558
{
	z-index: 79;
	width: 0.01px;
	height: 65px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 171px;
}

#u563
{
	z-index: 80;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u564
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u564
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u564:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/noticiasrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u564:hover
{
	background-image: url('../images/noticiasrol_poster_u1429.png');
}

#u565
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 32px;
	left: 35px;
}

#u565popup
{
	z-index: 82;
}

#u566
{
	z-index: 83;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/noticias.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u566
{
	background-image: url('../images/noticias_poster_u541.png');
}

#pamphletu569
{
	z-index: 84;
	width: 0.01px;
	height: 65px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 94px;
}

#u570
{
	z-index: 85;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u571
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u571
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u571:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/contactarol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u571:hover
{
	background-image: url('../images/contactarol_poster_u1467.png');
}

#u572
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 45px;
	left: 28px;
}

#u572popup
{
	z-index: 87;
}

#u573
{
	z-index: 88;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/contacta.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u573
{
	background-image: url('../images/contacta_poster_u523.png');
}

#pamphletu580
{
	z-index: 89;
	width: 0.01px;
	height: 65px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 3px;
}

#u581
{
	z-index: 90;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u582
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u582
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u582:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/faqrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u582:hover
{
	background-image: url('../images/faqrol_poster_u1479.png');
}

.ie #u555:hover,.ie #u564:hover,.ie #u571:hover,.ie #u582:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u587
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 53px;
}

#u587popup
{
	z-index: 92;
}

#u588
{
	z-index: 93;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/faq.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u588
{
	background-image: url('../images/faq_poster_u517.png');
}

#pu970
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 465px;
}



#u888
{
	z-index: 47;
	width: 10px;
	position: relative;
	margin-top:1px;
}

#u975
{
	z-index: 51;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
}

#u977
{
	z-index: 49;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}


#u2613
{
	z-index: 50;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u972
{
	z-index: 52;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u974
{
	z-index: 53;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u979
{
	z-index: 57;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u971
{
	z-index: 58;
	width: 56px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u971:hover
{
	width: 56px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u980
{
	z-index: 55;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#u976
{
	z-index: 54;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u975:hover,#u977:hover,#u2613:hover,#u972:hover,#u974:hover,#u979:hover,#u980:hover,#u976:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	z-index: 48;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u973
{
	z-index: 56;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}
#u970
{
	z-index: 47;
	width: 600px;
	position: relative;
}
#u9999
{
	z-index: 60;
	margin-top: 80px;
	width: 600px;
	position: relative;
}
#u998
{
	z-index: 59;
	width: 471px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u999
{
	z-index: 77;
	width: 149px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}
#u976.MuseLinkActive,#u978:hover,#u973:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u965
{
	z-index: 94;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 223px;
	margin-top: 93px;
	position: relative;
}

#u1136
{
	z-index: 40;
	width: 341px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 310px;
	margin-top: 46px;
	position: relative;
}

#u1130
{
	z-index: 41;
	width: 156px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u2574
{
	z-index: 42;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1125
{
	z-index: 43;
	display: block;
}

#u2577
{
	z-index: 44;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1131
{
	z-index: 45;
	display: block;
}

#pu282-18
{
	width: 0.01px;
	margin-top: 7px;
}

#u282-18
{
	z-index: 22;
	width: 747px;
	min-height: 232px;
	background-color: transparent;
	line-height: 16px;
	text-align: justify;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u282-3,#u282-7,#u282-10,#u282-12
{
	color: #646464;
}

#u282,#u282-14
{
	color: #96BE50;
	font-weight: bold;
}

#u1890
{
	z-index: 46;
	width: 142px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#U1891_animation
{
	width: 142px;
	height: 150px;
}

#u981
{
	z-index: 59;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 838px;
}

#u1892
{
	z-index: 2;
	width: 747px;
	margin-left: 107px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#u223
{
	z-index: 3;
	width: 747px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u962
{
	z-index: 4;
	width: 459px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 144px;
}

#u224-5
{
	z-index: 5;
	width: 140px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u225-7
{
	z-index: 10;
	width: 180px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u226-5
{
	z-index: 17;
	width: 151px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 17px;
	padding-bottom: 57px;
}

